### File

`packages/base/src/lib/eui-models/eui-pagination/eui-pagination.model.ts`

### Index

###### Properties
Optional currentPage Optional pageSize Optional pageWindowSize Optional totalItems

### Properties

currentPage
`currentPage: `number``
Type : `number`
Optional

pageSize
`pageSize: `number``
Type : `number`
Optional

pageWindowSize
`pageWindowSize: `number``
Type : `number`
Optional

totalItems
`totalItems: `number``
Type : `number`
Optional

# results matching ""

# No results matching ""